path: /build/build/dnspython-dev-python-2.7.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/dnspython -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/dnspython
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dnspython && luet-portage --dir /pkgdir/dnspython
    dev-python/dnspython && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:7e0ca3d70bf2774592da4c02e062570aa1a916ccded584e4aeb3adc36bde01e5
  package:
    name: dnspython
    version: 2.7.0+1
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: DNS toolkit
    uri:
    - https://pypi.org/project/dnspython/
    license: ISC
    buildtimestamp: 2026-06-15 08:03:43.283435447 +0000 UTC m=+215.012128257
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
        ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
        ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: dev-python/idna[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_pypy3? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_7? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_9? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_8? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        )
      IUSE: python_targets_python3_10 python_targets_pypy3 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8
      RDEPEND: dev-python/idna[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_pypy3? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_7? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_9? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_8? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
        ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
        ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
        ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/dnspython
      kit: python-modules-kit
      original.package.name: dev-python/dnspython
      original.package.slot: "0"
      original.package.version: 2.7.0
    treedir: /build/packages
  package_dir: /pkgdir/dnspython
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4558c767e8c65d0d05a51527c6557ff34016386f96f9f7607626b471008f6d59
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/dns/__init__.py
- usr/lib/python3.9/site-packages/dns/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_asyncbackend.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_asyncbackend.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_asyncio_backend.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_asyncio_backend.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_ddr.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_ddr.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_features.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_features.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_immutable_ctx.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_immutable_ctx.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_trio_backend.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/_trio_backend.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/asyncbackend.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/asyncbackend.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/asyncquery.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/asyncquery.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/asyncresolver.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/asyncresolver.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/dnssec.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/dnssec.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/dnssectypes.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/dnssectypes.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/e164.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/e164.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/edns.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/edns.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/entropy.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/entropy.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/enum.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/enum.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/exception.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/exception.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/flags.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/flags.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/grange.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/grange.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/immutable.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/immutable.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/inet.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/inet.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/ipv4.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/ipv4.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/ipv6.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/ipv6.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/message.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/message.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/name.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/name.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/namedict.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/namedict.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/nameserver.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/nameserver.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/node.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/node.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/opcode.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/opcode.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/query.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/query.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rcode.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rcode.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdata.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdata.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdataclass.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdataclass.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdataset.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdataset.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdatatype.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rdatatype.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/renderer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/renderer.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/resolver.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/resolver.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/reversename.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/reversename.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rrset.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/rrset.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/serial.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/serial.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/set.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/set.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/tokenizer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/tokenizer.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/transaction.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/transaction.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/tsig.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/tsig.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/tsigkeyring.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/tsigkeyring.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/ttl.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/ttl.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/update.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/update.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/version.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/versioned.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/versioned.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/win32util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/win32util.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/wire.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/wire.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/xfr.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/xfr.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/zone.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/zone.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/zonefile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/zonefile.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/zonetypes.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/__pycache__/zonetypes.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/_asyncbackend.py
- usr/lib/python3.9/site-packages/dns/_asyncio_backend.py
- usr/lib/python3.9/site-packages/dns/_ddr.py
- usr/lib/python3.9/site-packages/dns/_features.py
- usr/lib/python3.9/site-packages/dns/_immutable_ctx.py
- usr/lib/python3.9/site-packages/dns/_trio_backend.py
- usr/lib/python3.9/site-packages/dns/asyncbackend.py
- usr/lib/python3.9/site-packages/dns/asyncquery.py
- usr/lib/python3.9/site-packages/dns/asyncresolver.py
- usr/lib/python3.9/site-packages/dns/dnssec.py
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__init__.py
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/base.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/base.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/cryptography.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/cryptography.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/dsa.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/dsa.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/ecdsa.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/ecdsa.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/eddsa.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/eddsa.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/rsa.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/__pycache__/rsa.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/dnssecalgs/base.py
- usr/lib/python3.9/site-packages/dns/dnssecalgs/cryptography.py
- usr/lib/python3.9/site-packages/dns/dnssecalgs/dsa.py
- usr/lib/python3.9/site-packages/dns/dnssecalgs/ecdsa.py
- usr/lib/python3.9/site-packages/dns/dnssecalgs/eddsa.py
- usr/lib/python3.9/site-packages/dns/dnssecalgs/rsa.py
- usr/lib/python3.9/site-packages/dns/dnssectypes.py
- usr/lib/python3.9/site-packages/dns/e164.py
- usr/lib/python3.9/site-packages/dns/edns.py
- usr/lib/python3.9/site-packages/dns/entropy.py
- usr/lib/python3.9/site-packages/dns/enum.py
- usr/lib/python3.9/site-packages/dns/exception.py
- usr/lib/python3.9/site-packages/dns/flags.py
- usr/lib/python3.9/site-packages/dns/grange.py
- usr/lib/python3.9/site-packages/dns/immutable.py
- usr/lib/python3.9/site-packages/dns/inet.py
- usr/lib/python3.9/site-packages/dns/ipv4.py
- usr/lib/python3.9/site-packages/dns/ipv6.py
- usr/lib/python3.9/site-packages/dns/message.py
- usr/lib/python3.9/site-packages/dns/name.py
- usr/lib/python3.9/site-packages/dns/namedict.py
- usr/lib/python3.9/site-packages/dns/nameserver.py
- usr/lib/python3.9/site-packages/dns/node.py
- usr/lib/python3.9/site-packages/dns/opcode.py
- usr/lib/python3.9/site-packages/dns/py.typed
- usr/lib/python3.9/site-packages/dns/query.py
- usr/lib/python3.9/site-packages/dns/quic/__init__.py
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_asyncio.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_asyncio.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_common.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_common.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_sync.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_sync.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_trio.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/quic/__pycache__/_trio.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/quic/_asyncio.py
- usr/lib/python3.9/site-packages/dns/quic/_common.py
- usr/lib/python3.9/site-packages/dns/quic/_sync.py
- usr/lib/python3.9/site-packages/dns/quic/_trio.py
- usr/lib/python3.9/site-packages/dns/rcode.py
- usr/lib/python3.9/site-packages/dns/rdata.py
- usr/lib/python3.9/site-packages/dns/rdataclass.py
- usr/lib/python3.9/site-packages/dns/rdataset.py
- usr/lib/python3.9/site-packages/dns/rdatatype.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/AFSDB.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/AMTRELAY.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/AVC.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/CAA.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/CDNSKEY.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/CDS.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/CERT.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/CNAME.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/CSYNC.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/DLV.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/DNAME.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/DNSKEY.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/DS.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/EUI48.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/EUI64.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/GPOS.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/HINFO.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/HIP.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/ISDN.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/L32.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/L64.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/LOC.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/LP.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/MX.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/NID.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/NINFO.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/NS.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/NSEC.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/NSEC3.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/NSEC3PARAM.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/OPENPGPKEY.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/OPT.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/PTR.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/RESINFO.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/RP.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/RRSIG.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/RT.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/SMIMEA.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/SOA.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/SPF.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/SSHFP.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/TKEY.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/TLSA.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/TSIG.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/TXT.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/URI.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/WALLET.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/X25.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/ZONEMD.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__init__.py
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/AFSDB.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/AFSDB.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/AMTRELAY.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/AMTRELAY.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/AVC.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/AVC.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CAA.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CAA.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CDNSKEY.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CDNSKEY.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CDS.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CDS.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CERT.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CERT.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CNAME.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CNAME.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CSYNC.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/CSYNC.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DLV.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DLV.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DNAME.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DNAME.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DNSKEY.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DNSKEY.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DS.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/DS.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/EUI48.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/EUI48.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/EUI64.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/EUI64.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/GPOS.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/GPOS.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/HINFO.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/HINFO.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/HIP.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/HIP.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/ISDN.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/ISDN.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/L32.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/L32.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/L64.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/L64.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/LOC.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/LOC.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/LP.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/LP.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/MX.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/MX.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NID.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NID.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NINFO.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NINFO.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NS.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NS.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NSEC.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NSEC.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NSEC3.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NSEC3.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NSEC3PARAM.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/NSEC3PARAM.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/OPENPGPKEY.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/OPENPGPKEY.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/OPT.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/OPT.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/PTR.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/PTR.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RESINFO.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RESINFO.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RP.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RP.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RRSIG.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RRSIG.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RT.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/RT.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SMIMEA.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SMIMEA.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SOA.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SOA.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SPF.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SPF.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SSHFP.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/SSHFP.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TKEY.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TKEY.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TLSA.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TLSA.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TSIG.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TSIG.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TXT.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/TXT.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/URI.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/URI.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/WALLET.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/WALLET.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/X25.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/X25.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/ZONEMD.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/ZONEMD.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/ANY/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/CH/A.py
- usr/lib/python3.9/site-packages/dns/rdtypes/CH/__init__.py
- usr/lib/python3.9/site-packages/dns/rdtypes/CH/__pycache__/A.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/CH/__pycache__/A.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/CH/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/CH/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/A.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/AAAA.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/APL.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/DHCID.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/HTTPS.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/IPSECKEY.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/KX.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/NAPTR.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/NSAP.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/NSAP_PTR.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/PX.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/SRV.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/SVCB.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/WKS.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__init__.py
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/A.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/A.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/AAAA.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/AAAA.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/APL.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/APL.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/DHCID.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/DHCID.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/HTTPS.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/HTTPS.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/IPSECKEY.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/IPSECKEY.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/KX.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/KX.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/NAPTR.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/NAPTR.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/NSAP.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/NSAP.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/NSAP_PTR.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/NSAP_PTR.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/PX.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/PX.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/SRV.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/SRV.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/SVCB.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/SVCB.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/WKS.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/WKS.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/IN/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__init__.py
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/dnskeybase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/dnskeybase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/dsbase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/dsbase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/euibase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/euibase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/mxbase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/mxbase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/nsbase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/nsbase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/svcbbase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/svcbbase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/tlsabase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/tlsabase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/txtbase.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/txtbase.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/__pycache__/util.cpython-39.pyc
- usr/lib/python3.9/site-packages/dns/rdtypes/dnskeybase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/dsbase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/euibase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/mxbase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/nsbase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/svcbbase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/tlsabase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/txtbase.py
- usr/lib/python3.9/site-packages/dns/rdtypes/util.py
- usr/lib/python3.9/site-packages/dns/renderer.py
- usr/lib/python3.9/site-packages/dns/resolver.py
- usr/lib/python3.9/site-packages/dns/reversename.py
- usr/lib/python3.9/site-packages/dns/rrset.py
- usr/lib/python3.9/site-packages/dns/serial.py
- usr/lib/python3.9/site-packages/dns/set.py
- usr/lib/python3.9/site-packages/dns/tokenizer.py
- usr/lib/python3.9/site-packages/dns/transaction.py
- usr/lib/python3.9/site-packages/dns/tsig.py
- usr/lib/python3.9/site-packages/dns/tsigkeyring.py
- usr/lib/python3.9/site-packages/dns/ttl.py
- usr/lib/python3.9/site-packages/dns/update.py
- usr/lib/python3.9/site-packages/dns/version.py
- usr/lib/python3.9/site-packages/dns/versioned.py
- usr/lib/python3.9/site-packages/dns/win32util.py
- usr/lib/python3.9/site-packages/dns/wire.py
- usr/lib/python3.9/site-packages/dns/xfr.py
- usr/lib/python3.9/site-packages/dns/zone.py
- usr/lib/python3.9/site-packages/dns/zonefile.py
- usr/lib/python3.9/site-packages/dns/zonetypes.py
- usr/lib/python3.9/site-packages/dnspython-0.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/dnspython-0.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/dnspython-0.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/dnspython-0.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/dnspython-0.0.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/dnspython-0.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/dnspython-2.7.0/README.md.bz2
- var/db/pkg/dev-python/dnspython-2.7.0/BDEPEND
- var/db/pkg/dev-python/dnspython-2.7.0/BUILD_TIME
- var/db/pkg/dev-python/dnspython-2.7.0/CATEGORY
- var/db/pkg/dev-python/dnspython-2.7.0/CBUILD
- var/db/pkg/dev-python/dnspython-2.7.0/CFLAGS
- var/db/pkg/dev-python/dnspython-2.7.0/CHOST
- var/db/pkg/dev-python/dnspython-2.7.0/CONTENTS
- var/db/pkg/dev-python/dnspython-2.7.0/COUNTER
- var/db/pkg/dev-python/dnspython-2.7.0/CTARGET
- var/db/pkg/dev-python/dnspython-2.7.0/CXX
- var/db/pkg/dev-python/dnspython-2.7.0/CXXFLAGS
- var/db/pkg/dev-python/dnspython-2.7.0/DEFINED_PHASES
- var/db/pkg/dev-python/dnspython-2.7.0/DEPEND
- var/db/pkg/dev-python/dnspython-2.7.0/DESCRIPTION
- var/db/pkg/dev-python/dnspython-2.7.0/EAPI
- var/db/pkg/dev-python/dnspython-2.7.0/FEATURES
- var/db/pkg/dev-python/dnspython-2.7.0/HOMEPAGE
- var/db/pkg/dev-python/dnspython-2.7.0/INHERITED
- var/db/pkg/dev-python/dnspython-2.7.0/IUSE
- var/db/pkg/dev-python/dnspython-2.7.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/dnspython-2.7.0/KEYWORDS
- var/db/pkg/dev-python/dnspython-2.7.0/LDFLAGS
- var/db/pkg/dev-python/dnspython-2.7.0/LICENSE
- var/db/pkg/dev-python/dnspython-2.7.0/PF
- var/db/pkg/dev-python/dnspython-2.7.0/RDEPEND
- var/db/pkg/dev-python/dnspython-2.7.0/SIZE
- var/db/pkg/dev-python/dnspython-2.7.0/SLOT
- var/db/pkg/dev-python/dnspython-2.7.0/USE
- var/db/pkg/dev-python/dnspython-2.7.0/dnspython-2.7.0.ebuild
- var/db/pkg/dev-python/dnspython-2.7.0/environment.bz2
- var/db/pkg/dev-python/dnspython-2.7.0/repository
package_cacheimage: ""
runtime:
  name: dnspython
  version: 2.7.0+1
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: cryptography
    version: '>=0'
    category: dev-python
  - name: idna
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: DNS toolkit
  uri:
  - https://pypi.org/project/dnspython/
  license: ISC
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
      ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: dev-python/idna[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_pypy3? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_7? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_9? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_8? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      )
    IUSE: python_targets_python3_10 python_targets_pypy3 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8
    RDEPEND: dev-python/idna[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_pypy3? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_7? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_9? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_8? ( dev-python/cryptography[python_targets_python3_10(-)?,-python_single_target_python3_10(-),python_targets_pypy3(-)?,-python_single_target_pypy3(-),python_targets_python3_7(-)?,-python_single_target_python3_7(-),python_targets_python3_9(-)?,-python_single_target_python3_9(-),python_targets_python3_8(-)?,-python_single_target_python3_8(-)]
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
      ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/dnspython
    kit: python-modules-kit
    original.package.name: dev-python/dnspython
    original.package.slot: "0"
    original.package.version: 2.7.0
